section.contenu-left {
    float: left;
    display: inline-block;
    width: 320px;
    min-height: 10px;
    background: #efefef;
    padding-left: 20px;
    box-sizing: border-box;
    border-color: #efefef;
    border-style: solid;
    border-width: 2px 0px 10px 0px;
    margin-bottom: 25px;
}

section.contenu {
    display: inline-block;
    width: calc(100% - 320px);
    box-sizing: border-box;
}

.tx_dkactus_pi1_moteur hr {
	margin: 1.5em 0;
    -webkit-margin-before: 1.5em;
    -webkit-margin-after: 1.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    border-style: outset;
    border-width: 1px;
}

.actus-moteur-chapeau {
	position: relative;
	display: block;
	padding: 12px 20px;
	background: #ffffff; 
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.15em;
    color: black;
    text-transform: uppercase;	
    margin-top: 18px;
}
.actus-moteur-chapeau:first-child { margin-top: 0; }
.actus-moteur-chapeau i,
.actus-moteur-back i {
	position: absolute;
	top: 12px;
	right: 29px;
	font-size: 1.4em;
}
.actus-moteur-back {
    background: #0060a9;
    color: white;
	position: relative;
	display: block;
	padding: 12px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.15em;
    text-transform: uppercase;	
    margin-top: 18px;
}	

.actus-moteur-content {
	display: block;
    background: #ffffff;
    margin-top: 10px;
    padding: 10px 20px;	
}

.actus-moteur-content .actus-moteur-line {
	display: block;
	padding: 4px 0;
}

.actus-moteur-content label {
	display: inline-block;
    width: 90%;
}
.actus-moteur-content label:after {
	display: none;
}
.actus-moteur-content input[type="checkbox"] {
}

.actus-moteur-summary {
	
}
.actus-moteur-summary a {
    position: relative;
    display: block;
    margin: 4px 0 4px 22px;
}
.actus-moteur-summary a:before {
    content: "\f105";
    background-color: #a7c854;
    padding: 0;
    font: normal normal normal 9px/1 FontAwesome;
    text-rendering: auto;
    color: white;
    position: absolute;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    left: -28px;
    top: 1px;
}
.actus-moteur-summary a.active {
	font-weight: bold;
	color: #0060a9;
    text-decoration: none;
}
.actus-moteur-summary a.active:before {
    background-color: #0060a9;
}

.actus-listing ul.isotopeActus {
	
}
.actus-listing .tx_dkactus_pi1_item {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 269px;
	overflow: hidden;	
	background: #ffffff;
	padding: 15px;
	box-sizing: border-box;
}
.actus-listing .tx_dkactus_pi1_item.item-gris {
	background: #efefef;
}
.actus-listing .tx_dkactus_pi1_item .item_photo {
	float: left;
	height: 100%;
    margin: 0 14px 10px 0;
}
.actus-listing .tx_dkactus_pi1_item .item_photo img {
	border: 1px solid #cccccc;
}
.actus-listing .tx_dkactus_pi1_item .item_titre {
	text-transform: uppercase;
    font-size: 1.1em;
    margin: 0 0 20px 0;
    color: #0060a9;
    display: block;
    padding: 0 0 8px 0;
    position: relative;
    border-bottom: 1px solid #d8d8d8;
    line-height: 1.3em;
    font-family: 'Open Sans', sans-serif;
}
.actus-listing .tx_dkactus_pi1_item .item_titre:after {
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 50px;
    height: 4px;
    background: #0060a9;
    content: "";
    -webkit-transition: left 0.3s ease-out;
    -moz-transition: left 0.3s ease-out;
    -ms-transition: left 0.3s ease-out;
    -o-transition: left 0.3s ease-out;
    transition: left 0.3s ease-out;
}
.actus-listing .tx_dkactus_pi1_item .item_texte {
	
}
.actus-listing .tx_dkactus_pi1_item .item_texte .item_date {
	margin: 0 0 8px 0;
    font-weight: bold;
    color: #0060a9;	
}
.actus-listing .tx_dkactus_pi1_item .item_texte .item_accroche,
.actus-listing .tx_dkactus_pi1_item .item_texte .item_soustitre {
    font-size: 0.9em;
    margin: 0 0 10px 0;
}
.actus-listing .tx_dkactus_pi1_item .item_texte .item_soustitre {
	font-weight: bold;
	margin: 0;
}
.actus-listing .tx_dkactus_pi1_item .item_texte .item_lien {
    margin: 0;
    position: relative;
    width: 180px;
    background:none;
}

.actus-listing .tx_dkactus_pi1_item .item_texte .item_lien:after {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 18px;
    color: #333;
    padding: 4px 0;
    position: absolute;
    right: 5px;
    top: 4px;
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;
    pointer-events: none;
    box-sizing: border-box;
    font-weight: 300;
}

.actus-listing .tx_dkactus_pi1_item .item_texte .item_lien:hover {
	background: #dddddd;	
}
.actus-listing .tx_dkactus_pi1_item .item_texte .item_accroche p {
	margin-top: 0;
}

/**** Isotope Filtering ****/

.actus-listing .isotope-item {
    z-index: 2;
}
.actus-listing .isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
/**** Isotope CSS3 transitions ****/

.actus-listing .isotope,
.actus-listing .isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.actus-listing .isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.actus-listing .isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity;
    margin: 0;
}

/**** disabling Isotope CSS3 transitions ****/

.actus-listing .isotope.no-transition,
.actus-listing .isotope.no-transition .isotope-item,
.actus-listing .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

@media screen and (max-width: 1300px) {
    .actus-listing .tx_dkactus_pi1_item {
        width:100%;
        height:auto;
    }

    .actus-listing .tx_dkactus_pi1_item.item-gris {
        background: white;
    }

    .actus-listing .tx_dkactus_pi1_item:nth-child(2n) {
        background: #efefef;
    }

    .actus-listing ul.isotopeActus {
        margin: 0 -15px;
    }

}

@media screen and (max-width: 850px) {
    section.contenu-left {
        width: 100%;
        border: 0;
        padding: 0;
        margin: 0;
        float: none;
        margin-bottom: 20px;
    }

    section.contenu {
        width:100%;
    }

    #actus-moteur-themes,
    .actus-moteur-summary {
        display:none;
    }

    .tx_dkactus_pi1_moteur hr {
        display:none;
    }

    .actus-moteur-back {
        margin-top: 0;
    }
}

@media screen and (max-width: 400px) {
    .actus-listing .tx_dkactus_pi1_item .item_photo {
        float:none;
    }
}

/* FICHE */

.tx_dkactus_pi1_item {
	display: table;
	margin-bottom: 2em;
	width: 100%;
}

.tx_dkactus_pi1_item .tx_dkactus_pi1_item-colonne {
	float: none;
	box-sizing: border-box;
	vertical-align: top;
	width: auto;
}

.tx_dkactus_pi1_item .tx_dkactus_pi1_item-colonne.tx_dkactus_pi1_item-colonne-visuel {
	float: left;
	padding-right: 22px;
    width: 300px;
}

.tx_dkactus_pi1_item .tx_dkactus_pi1_item-colonne img.visuel {
    max-width: 450px;
    height: auto;
    border: 1px solid #D8D8D8;
    width: 100%;
}

.tx_dkactus_pi1_item .tx_dkactus_pi1_item-colonne .nbphotos {
    background: rgba(0, 96, 169,.8);
    margin: -50px 0 0 0;
    padding: 2px 10px;
    font-size: 0.9em;
    font-style: italic;
    text-align: center;
    z-index: 10;
    position: absolute;
    color: white;
    cursor: pointer;
}

.tx_dkactus_pi1_item .tx_dkactus_pi1_item-colonne h2 {
	margin-top: 0;
}
.tx_dkactus_pi1_item .tx_dkactus_pi1_item-colonne h3 {
    color: #0060a9;
}


.tx_dkactus_pi1_item ul {
	list-style-type: none;
    text-align: left;
    margin: 0 0 1em 0;
    overflow: auto;
    line-height: 1.4em;
    font-size: 1.05em;
    padding: 0 0 0 28px;
}
.tx_dkactus_pi1_item ul li {
	position: relative;
    margin: 0 0 6px 0;
    min-height: 30px;
}
.tx_dkactus_pi1_item ul li:before {
    content: "";
    background-color: #0060a9;
    padding: 4px;
    font: normal normal normal 11px/1 FontAwesome;
    text-rendering: auto;
    color: white;
    line-height: 14px;
    position: absolute;
    top: 7px;
    left: -23px;
}

.tx_dkactus_pi1_item ul a {
    color: #1585cf;
    text-decoration: underline;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.tx_dkactus_pi1_item ul a:hover {
    color: #106096;
}


.tx_dkactus_pi1_item .tx_dkactus-btdownload,
.tx_dkactus_pi1_item h6 a {
    border: 1px solid #0060a9;
    position: relative;
    display: inline-block;
    padding: 12px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 1.15em;
    text-transform: uppercase;
    margin-top: 18px;
    background: #0060a9;
    color: white;
    float: right;
    line-height: inherit;
    margin-left: 22px;
}
.tx_dkactus_pi1_item .tx_dkactus-btdownload:hover,
.tx_dkactus_pi1_item h6 a:hover {
    background: white;
    color: #0060a9;
}




.tx_dkactus_pi1_item-colonne-visuel {
    position: relative;
}

.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper {
    position: relative;
    margin: 0 auto 20px;
    padding: 0;
}

.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-controls-direction a {
    background-color: #a7c854;
    background-image: none;
    z-index: 10;
}
.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-prev:after,
.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-next:after {
    content: "<";
    color: white;
    font-size: 25px;
    font-weight: 100;
    text-indent: 0;
    text-align: center;
    width: 100%;
    line-height: 31px;
    position: absolute;
    left: 0;
    top: 0;
}
.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-next:after {
    content: ">";
}
.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-prev:hover,
.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-next:hover {
    background-color: white;
}
.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-prev:hover:after,
.tx_dkactus_pi1_item-colonne-visuel .bx-wrapper .bx-next:hover:after {
    color: #1e1e1f;
}

.bx-visuel-item {
    display:block;
}


@media screen and (max-width: 620px) {
    .tx_dkactus_pi1_item .tx_dkactus_pi1_item-colonne.tx_dkactus_pi1_item-colonne-visuel {
        float:none;
        margin-bottom: 60px;
    }
}